#pragma once
#include "can_message.h"

bool can_process_iap_message(can_message_t *can_message);
void iap_read_string(uint8_t can, const uint8_t *args);
void iap_send_data(uint8_t can, uint8_t *data, int len);
uint32_t iap_read_magic(void);

